.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
             
.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

body {
  background: #fff;
  margin: 0;
  padding: 0;
  text-align: center;
}

p {
  margin-top:0;
  margin-bottom:1em;
}

body, textarea, input {
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 1em;
  color: #000;
}

textarea, input[type=text] {
  border: 1px solid #ccc;
  padding:1px 4px 3px 2px;
}

input[type=submit] {
  font-size:1em;
  padding:2px 10px;
}

a {
  color: #000e;
  text-decoration:none;
  text-transform: uppercase;
}

a:hover {
  color: #000;
}

hr {
  color: #fff;
  height: 1px;
  border: none;
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 0;
  clear: both;
}

.left_admin_block {
  margin:20px 0 0 0;
  clear: both;
}

.messages {
  clear: both;
}

.clear {
  clear: both;
}

.breadcrumb {
  float: right;
  color: #333;
}

.content {
  clear: both;
  text-align: left;
  padding: 12px 0 0 0;
  width:1050px;
  margin: 0 auto;
  overflow: hidden;
}

.front_page .content {
  width: 1000px;
}

.content_holder {
  margin:0 0 0 10px;
  padding: 10px 0 0 0;
  float:left;
  width:790px;
  background:transparent;
}

.front_page .content_holder {
  margin-left:40px;
  width:500px;
  background-color: #fff;
  background-color:rgba(255,255,255,0.9);
  padding: 10px 16px;
  padding-bottom: 10010px;
  margin-bottom: -10000px;
}
.front_page .header {
  background-color: #fff;
  background-color:rgba(255,255,255,0.9);
  padding-bottom: 10010px;
  margin-bottom: -10000px;
  width: 140px;
}
.header {
  position:relative;
  float:left;
  width:210px;
  padding:14px 16px 12px;
  background: #fff;
}

.bevmenu {
  margin:0;
  padding:0;
}
.bevmenu li a.active {
  color: #000;
  text-decoration:underline;
}
.bevmenu li {
  list-style:none;
  margin:12px 0;
  font-weight: bold;
}

.gallery-thumb {
  margin-bottom: 20px;
  width: 250px;
}

.gallery-thumb img {
  border: none;
}

.gallery-thumb a img {
  border-color: #ccc;
}

input[type=text] {
  max-width: 300px;
}

#main_artwork {
  cursor: pointer;
}

#menu-button {
  display: none;
}

@media screen and (max-width: 1050px) {
  
  .front_page .content {
    width: auto;
  }
  .content {
    width: 100%;
  }

  .content_holder {
    width: 71%;
    margin-left: 5%;
  }
  
  .front_page .content_holder {
    width: 64%;
    margin-left: 5%;
  }

  .header {
    width: 17%;
  }

  .front_page .header {
    margin-right: 0;
    width: 17%;
  }
  
  .lightbox img, #main_artwork {
    width: 100%;
  }

  input[type=text] {
    width: 95%;
  }
  
}

@media screen and (max-width: 780px) {
  
  .home_caption {
    display: none;
  }
  .content {
    padding-top: 0;
    background: #fff;
  }

  .content_holder, .header, .front_page .content_holder, .front_page .header {
    width: 94%;
    margin: 0;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 12px;
  }


  .header, .front_page .header {
    padding-top: 20px;
  }
  
  .front_page .header {
    padding-bottom: 0;
  }
  

  #lightbox-image {
    width: 100%;
  }
  /* for a collapsed menu..
  #menu-button {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    border: 1px solid #aaa;
    border-radius: 3px;
    width: 28px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 3;
    cursor: pointer;
    background-color: #fff;
  }

  #menu-button.expanded {
    height: 26px;
    border-bottom: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  #menu-button li {
    background-color: #000;
    height: 3px;
    margin: 4px;
    border-radius: 2px;
  }
  
  .bevmenu {
    display: none;
    border: 1px solid #aaa;
    padding: 4px 4px 4px 12px;
    border-radius: 3px;
    position: absolute;
    top: 36px;
    right: 10px;
    z-index: 2;
    background: #fff;
    border-top-right-radius: 0;
  }
  
  .bevmenu li {
    float: left;
    margin: 8px 12px 4px 0;
  }
  */
  .bevmenu li {
    float: left;
    margin: 8px 12px 4px 0;
  }
  .header {
    padding-bottom: 0;
  }


}

ul.links li {
  padding:0;
}

.footer {
  position:absolute;
  bottom:0;
  left:0;
  color: #999;
}

h1 {
  margin:0;
  padding:0 0 12px 0;
  font-size: 1em;
}

.home_caption a:link, .home_caption a:visited, .home_caption a:hover, .home_caption a:active {
  color: #666;
}


h2 {
  color: #000;
  margin: 0 0 3px 0;
  padding: 0;
  font-size: 1em;
  clear: left;
  font-weight: normal;
}

h3 {
  font-size: 1em;
  margin:0;
  padding:0;
}



a img {
  border: none;
}


/* -- Gallery Photo (detail page) --------- */

div.gallery-photo {
  text-align: center;
}

img.gallery-photo {
  /*background-color: #f3f3f3;*/
  border: 5px solid #fff;
  padding: 0;
}

#prev_arrow img {
  border-style: none;
  padding-right: 0.5em;
  width: 6px;
  height: 11px;
}
#next_arrow img {
  border-style: none;
  padding-left: 0.5em;
  width: 6px;
  height: 11px;
}

#artwork_navigation {
  margin-top: 0;
}


/* -- Navigator --------------------------- */

.block-core-Navigator {
  margin: 20px 0 0;
        height: 12px;
}

.block-core-Navigator .first-and-previous {
  float: left;
  margin-right: 10px;
}

.block-core-Navigator .next-and-last {
  float:left;
}

.block-core-Navigator .current {
  float: left;
  margin:0 10px 0 0;
  padding:0;
}




a:link, a:visited {
  color: #000;
}

a:hover {
  color: #f00;
  text-decoration:underline;
}


.bev_sub_menu {
  margin:0;
  padding:0 0 0 0;
}

.bev_sub_menu li {
  margin-bottom:6px;
}

.admin_block {
  border: 1px solid #ffba00;
  background: #ffeec2;
  padding: 12px;

}

fieldset {
  border: none;
  margin:0;
  padding:0;
}

fieldset legend {
  display:none;
}

fieldset .description {
  text-transform:capitalize;
}

.large_artwork {
  text-align: center;
}

.large_artwork .img {
  margin: 0 auto;
}

.exhibition-row {
  margin-bottom: 30px;
}

.exhibition_photo_container {
  clear:both;
  padding:12px 0;
  width: 100%;
}

.filefield-file {
  height: 18px;
}
.filefield-icon {
  float:left;
  margin: 2px 2px 0 -2px;
}
.filefield-file a {
  float: left;
  margin: 3px 0 0 0;
}

.youtube-thumb {
  width: 250px;
}

.youtube-overlay {
  width: 250px;
  height: 180px;
  background: url(/sites/all/themes/lee/images/play.png) no-repeat -30px -20px;
  position: absolute;
  top: 0;
  left: 0;
} 
